Subject: Feedback-Ankit Abrol
From: Sahir Nomaan <[email-masked]>
To: Ankit Abrol <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, E ganin <[email-masked]>
Date: Tue, 26 Mar 2013 14:26:54 +0530 (IST)

Hi Ankit, 

Ticket No: LTK5270108656075X 

Feedback- 

1- Where were you? you kept the customer on hold for more than 4 minutes twice and then finally you never came back so eventually customer had to hung up after 7 minutes. 
------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

[04:09:26] 	info: Your Issue ID for this chat is LTK5270108656075X 	
[04:09:30] 	Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
[04:09:31] 	Alan: Hi 	
[04:10:26] 	Emmanuel: Hi Alan, just wanted to check to know how long to get credit for GameFly sing up. 	
[04:11:07] 	Alan: May I know when you have sign up for this offer ? 	
[04:11:48] 	Emmanuel: March 8?...Was suppose to get $7.oo for singing up 	
[04:11:54] 	Alan: Please wait one moment while I access your account information 	
[04:13:25] 	Emmanuel: got confirmation e-mail from GameFly on March 8. but nothing for InBox 	
[ 0 4:14:15 ] 	Alan: Please wait one moment while I access your account information 	
[ 0 4:14:23 ] 	Emmanuel: ok 	
[ 0 4:18:22 ] 	Emmanuel: still there? 	
[04:18:37] 	Alan: We sincerely apologize for the delay in crediting your account. Please allow up to 48 hours to receive this credit. 	
[ 04: 19:17 ] 	Emmanuel: thank you so much, also did survey around the same time, and did not receive 2.oo credit?? 	
[ 04:22:17 ] 	Emmanuel: still there? 	
[ 0 4:22:46 ] 	Alan: Can you please confirm me which survey you are referring to ? 	
[ 04:23:20 ] 	Emmanuel: sorry dont have survey number, but do remember it was in spanish, around March 7 	
[ 04:28:32 ] 	Emmanuel: March 6---March 10, around that time,it was 2.00 reward 	
[ 04:29:40 ] 	Emmanuel: still there? 
[ 04:30:21 ] 	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|